## eco-theme 1.5.1.mate+rpi1

=== debian/changelog ===
eco-theme (1.5.1.mate+rpi1) wheezy; urgency=low

  * Non-maintainer upload.
  * Updated to work with MATE on the Raspberry Pi 

 -- Mike Thompson <mpthompson@gmail.com>  Wed, 20 Jun 2012 16:38:14 -0700

eco-theme (1.5.1.natty.ppa1) natty; urgency=low

  * Stable release for ubuntu 11.04

 -- François Vogelweith <francois.vogelweith@gmail.com>  Fri, 03 Jun 2011 18:49:14 +0200

eco-theme (1.5.1.maverick.ppa2) maverick; urgency=low

  * Fix bug #LP 677151: changing background for applet's menus in gnome-panel 2.32
  * Add bisigi cursors

 -- François Vogelweith <francois.vogelweith@gmail.com>  Fri, 03 Dec 2010 17:48:21 +0100

eco-theme (1.5.0.maverick.ppa1) maverick; urgency=low

  * Stable release for ubuntu 10.10

 -- François Vogelweith <francois.vogelweith@gmail.com>  Sun, 10 Oct 2010 17:48:01 +0200

eco-theme (1.5.0.maverick.beta1) maverick; urgency=low

  * Beta release for ubuntu 10.10

 -- François Vogelweith <francois.vogelweith@gmail.com>  Tue, 07 Sep 2010 22:52:39 +0200

eco-theme (1.4.1.lucid.ppa1) lucid; urgency=low

  * Fix bug #LP 609573 (white corners in firefox URL and search bars)
  * Fix bug #LP 609915
  * Switch to dpkg-source 3.0 (native) format 

 -- François Vogelweith <francois.vogelweith@gmail.com>  Wed, 18 Aug 2010 00:00:08 +0200

eco-theme (1.4.0.lucid.ppa1) lucid; urgency=low

  * Initial release.

 -- François Vogelweith <francois.vogelweith@gmail.com>  Thu, 17 Jun 2010 14:05:52 +0200
