=== debian/control ===
Source: eco-theme
Section: x11
Priority: extra
Maintainer: François Vogelweith <francois.vogelweith@gmail.com>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.1
Homepage: http://www.bisigi-project.org/

Package: eco-theme
Architecture: all
Depends: ${misc:Depends}, icon-eco-theme, gtk-eco-theme, metacity-eco-theme, wallpaper-eco-theme, mate-eco-theme, bisigi-cursor-theme
Description: Eco theme
 Eco theme contains a full theme for GNOME based system.
 .
 It includes the following components:
   * "Eco" wallpaper by Leo L.
   * GTK+ theme
   * Metacity theme
   * Icons set

Package: mate-eco-theme
Architecture: all
Depends: ${misc:Depends}, gtk-eco-theme, metacity-eco-theme, icon-eco-theme
Suggests: eco-theme
Description: Eco GNOME theme
 This package contains Eco GNOME theme.

Package: icon-eco-theme
Architecture: all
Depends: ${misc:Depends}
Suggests: eco-theme
Description: Eco theme's icons set
 This package contains icons for the eco theme.

Package: gtk-eco-theme
Architecture: all
Depends: ${misc:Depends}
Suggests: eco-theme
Description: Eco GTK+ theme
 This package contains Eco GTK+ theme.

Package: metacity-eco-theme
Architecture: all
Depends: ${misc:Depends}
Suggests: eco-theme
Description: tropical Eco theme
 This package contains Eco Metacity theme.

Package: wallpaper-eco-theme
Architecture: all
Depends: ${misc:Depends}
Suggests: eco-theme
Description: Eco wallpaper
 This package contains Eco wallpaper.
