=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DESTDIR	= $(CURDIR)/debian/tmp
TH_NAME	= eco

build:

clean: 
	dh_testdir
	dh_testroot
	dh_clean 

install: install-pre install-gtk install-icons install-wallpaper

install-pre:
	dh_testdir
	dh_testroot
	dh_clean -k

install-gtk:
	mkdir -p $(DESTDIR)/usr/share/themes
	tar xvzf $(CURDIR)/Gtk/$(TH_NAME).tar.gz \
	    -C $(DESTDIR)/usr/share/themes
	
install-icons:
	mkdir -p $(DESTDIR)/usr/share/icons
	tar xvjf $(CURDIR)/Icons/$(TH_NAME).tar.bz2 \
	    -C $(DESTDIR)/usr/share/icons


install-wallpaper:
	mkdir -p $(DESTDIR)/usr/share/backgrounds
	mkdir -p $(DESTDIR)/usr/share/mate-background-properties
	cp $(CURDIR)/Wallpaper/$(TH_NAME).png $(DESTDIR)/usr/share/backgrounds
	cp $(CURDIR)/Wallpaper/$(TH_NAME)-wallpaper.xml $(DESTDIR)/usr/share/mate-background-properties

binary-arch: build install
binary-indep: build install
	dh_testdir -i
	dh_testroot -i
	dh_installchangelogs -i
	dh_installdocs -i
	dh_install -i --sourcedir=$(DESTDIR)
	dh_link -i
	dh_compress -i
	dh_fixperms -i
	dh_installdeb -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
